import req from "@/service/http";

// 申请风险测评
export const addRiskEvaluation = param => {
  return req.post("/user/risk_evaluation", param);
};

// 查询风险测评
export const getRiskEvaluation = () => {
  return req.get("/user/risk_evaluation");
};
